Upgrade/migrate

Upgraded to 2.0.7 WENT GREAT!!! :smiley:



Migrated to new domain seemed fine:-|



Did a DB restore NOT so GOOD :rolleyes:



Now I get this on Admin…

[quote]Warning: file_put_contents(///public_html/var/cache/lang_cache.GET_auth_login_form_EN_gbp.php) [function.file-put-contents]: failed to open stream: Permission denied in ///public_html/core/class.registry.php on line 157



Warning: file_put_contents(/
//public_html/var/cache/cache_update_handlers.php) [function.file-put-contents]: failed to open stream: Permission denied in //********/public_html/core/class.registry.php on line 171[/quote]



and store front is always “CLOSED” even after selecting “open store”



Any ideas PLEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEASE?



BarryH

I just tried the upgrade again, using the package dated 8-25. It seemed to go OK, but now I can’t open the store.



When is cs-cart going to get this problem fixed? Just from looking around in the forum, it seems a lot of users are having problems, but I can’t see where support has said they are working on the problem or telling people to hold off on the upgrade or anything. It seems like that would be the thing to do to avoid having people mess up their site trying to upgrade.

[QUOTE]but now I can’t open the store.[/QUOTE]



And I am assuming that you clicked that itty bitty link at the bottom of your admin start page that reads “Open Store”



During the upgrade process the store is automatically closed (a good thing actually).

[quote name=‘Stuck’]And I am assuming that you clicked that itty bitty link at the bottom of your admin start page that reads “Open Store”



During the upgrade process the store is automatically closed (a good thing actually).[/QUOTE]



In other thread people are saying store does not open with"open store".

[quote name=‘BarryH’]and store front is always “CLOSED” even after selecting “open store”[/QUOTE]


[quote name=‘Stuck’]And I am assuming that you clicked that itty bitty link at the bottom of your admin start page that reads “Open Store”[/QUOTE] As Above


[quote name=‘Darius’]In other thread people are saying store does not open with"open store".[/QUOTE] Which thread?



Have totally abandoned 2.0.7 and 2.0.6 gone back to 1.3.5sp4!!!

Is there a definative description of “how to move to a new domain”?



I can get 2.0.7 to work on domain.a but when I copy to domain.b I get all sorts of errors including redirects etc.



I would have thought that once copied and config etc adjusted to reflect this, that it would work???



Any thoughts please?



BarryH

Well after much chasing of errors etc I have eventually got a cart that is 6.0.7 with 1.3.5sp4 upgraded database.



have a few minor issues but am 99% there, hopefully live in next couple of days.



BarryH